Severity: Medium
  CVE Kennungen: : 2012-2520,MS12-066
  Advisory Date: 21 July 2015

  DESCRIPTION

Cross-site scripting (XSS) vulnerability in Microsoft InfoPath 2007 SP2 and SP3 and 2010 SP1, Communicator 2007 R2, Lync 2010 and 2010 Attendee, SharePoint Server 2007 SP2 and SP3 and 2010 SP1, Groove Server 2010 SP1, Windows SharePoint Services 3.0 SP2, SharePoint Foundation 2010 SP1, and Office Web Apps 2010 SP1 allows remote attackers to inject arbitrary web script or HTML via a crafted string, aka "HTML Sanitization Vulnerability."

  INFORMATION EXPOSURE

Apply associated Trend Micro DPI Rules.

  SOLUTION

  Trend Micro Deep Security DPI Rule Number: 1000552
  Trend Micro Deep Security DPI Rule Name: 1000552 - Generic Cross Site Scripting(XSS) Prevention

  AFFECTED SOFTWARE AND VERSION:

  • microsoft groove_server 2010
  • microsoft infopath 2007
  • microsoft infopath 2010
  • microsoft lync 2010
  • microsoft office_communicator 2007
  • microsoft office_web_apps 2010
  • microsoft sharepoint_foundation 2010
  • microsoft sharepoint_server 2007
  • microsoft sharepoint_server 2010
  • microsoft sharepoint_services 3.0